## Coronavirus tracking project for CBA prototyping

### fab lab global development and deployment
- group: https://gitlab.fabcloud.org/pub/project/coronavirus  
- project: https://gitlab.fabcloud.org/pub/project/coronavirus/tracking  

### active projects
- frameless FabLab-fabricatable face shield: https://gitlab.cba.mit.edu/alfonso/fabshield
- electrospun filter production: https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
- mask filter testing: https://gitlab.cba.mit.edu/camblackburn/filter_testing
- positive pressure helmets: https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
- minimal ACE2 binder: https://gitlab.cba.mit.edu/pub/coronavirus/minimal-ace2-binder
- origami inspired mask design: https://gitlab.cba.mit.edu/pub/coronavirus/the-maski
- swabs rapid prototyping: https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
- CPAP filter adapter for resuable mask: https://gitlab.cba.mit.edu/pub/coronavirus/cpap-filter-adapter
- filter media characterization: https://gitlab.cba.mit.edu/camblackburn/filter_media/-/tree/master
- frameless kirigami intubation box: https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
- cast PDMS nasopharyngeal swabs: https://gitlab.cba.mit.edu/zfredin/swabcasting
- 3D printed swab testing: https://gitlab.cba.mit.edu/pub/coronavirus/nexa3d-swab-design/swab-design
- shield simulations: https://gitlab.cba.mit.edu/pub/coronavirus/simulation-of-shield-effectiveness
- negative pressure covid isolation box: https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box

### inactive projects
- melt-blown polypropylene filter elements: https://gitlab.cba.mit.edu/zfredin/melt-blowing
- rapid tooling for face shield marking: https://gitlab.cba.mit.edu/zfredin/emboss-today
- framed face shield: https://gitlab.cba.mit.edu/zfredin/quickshield
- framed intubation box: https://gitlab.cba.mit.edu/zfredin/intubation-station
- swabs extruder: https://gitlab.cba.mit.edu/alfonso/swab-extruder
- HMI remote for ventilators/etc: https://gitlab.cba.mit.edu/zfredin/hmi-remote

### 11:00A EDT Tue April 28
- projects, intros
    - Rui
        - http://news.mit.edu/2020/proteins-cytokine-storms-covid-19-0416
    - ? pulse oximeter
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/42
    - Kohshi, Alfonso
    - Juanma, Carlos, Alvaro
        - https://www.airbus.com/
    - Karina
        - https://www.makersforcovid19.com/
    - Alex
        - https://www.dupont.com/brands/tyvek.html
    - ? David
        - UVC
    - Ane
        - http://www.cype.es/
    - Kumar
        - https://schmidtfutures.com/
    - build back better ...
    - ...

### 10:00A EDT Tue April 21
- video
    - https://vimeo.com/410323198
- background, process
- post-surge pace
    - demand-driven vs schedule?
    - http://fabevent.org/
- projects, intros
    - hospital approvals
    - Pranam
        - http://news.mit.edu/2018/new-crispr-tool-opens-genome-editing-1024
        - https://docs.google.com/presentation/d/1_TqyGUlun-Be9tt9_149OOS_08R_SfQSoEMo2rHIxOI/edit#slide=id.p
    - Kamau
        - http://www.gearbox.co.ke/
        - https://youtu.be/MRJV0Ia6K_w
    - Lydia
        - https://cee.mit.edu/people_individual/lydia-bourouiba/
    - Zach, Erik
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Camron
        - https://gitlab.cba.mit.edu/camblackburn/filter_media/-/tree/master/
        - https://gitlab.cba.mit.edu/camblackburn/filter_testing
    - Nicolas, Denis
        - https://gitlab.com/fablab-ulb/projects/coronavirus/tracking
    - Jonathan
        - higher-resolution simulation
        - other modeling needs?
    - (David)
        - https://www.crr.columbia.edu/research/using-power-light-preventing-airborne-spread-coronavirus-and-influenza-virus
        - https://www.nature.com/articles/s41598-018-21058-w.pdf
    - Max
        - https://formlabs.com/
        - https://formlabs.com/covid-19-response/
    - Manu
        - http://web.stanford.edu/group/prakash-lab/cgi-bin/labsite/covid19/
        - https://docs.google.com/document/d/1Z44YpbulrfZ0txfAJZJqTHFGj67I7Y-cv655t-TL5Mc/edit
    - Saul
        - https://www.otherlab.com/care-cube
        - https://ventilatorresponse.com/

### 10:00A EDT Tue April 14 meeting
- video
    - https://vimeo.com/407740690
- background, process, schedule
- projects, intros
    - Jifei: swabs
        - http://optindustries.com/
        - https://drive.google.com/file/d/1jbAFmYRHwXmG5GV4wntYko-pasGowk1W/view
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
    - Avi, Izhar: swabs
        - https://gitlab.cba.mit.edu/pub/coronavirus/nexa3d-swab-design/swab-design
    - Zach
        - HMI remote (live demo)
    - Alfonso: kirigami intubation station
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
    - Tim: mask machine
        - https://github.com/tbutters/Pleated-Surgical-Mask-Machine
    - Matt: mask CFD+testing
        - https://gitlab.cba.mit.edu/mcarney/maskproject
        - https://www.media.mit.edu/projects/maskproject/overview/
    - Camron, Alfonso: Filter material characterization
        - material database: https://gitlab.cba.mit.edu/camblackburn/filter_media/-/tree/master
        - filter efficiency instrument: https://gitlab.cba.mit.edu/camblackburn/filter_testing
    - Milan, Tomas: CoroVent
        - https://www.corovent.com/
    - Bill, Armand: Zund
        - https://www.zund.com/en
        - https://www.nbcconnecticut.com/news/local/bozrah-company-making-temporary-hospital-beds-for-state/2253309/
    - Stephanie
        - https://www.ppecoalition.com/
        - https://www.usdigitalresponse.org/
    - Danny: worker-owned cooperatives
        - https://hoodline.com/2020/04/inside-bay-area-makers-rush-to-solve-the-ppe-shortage
    - Ben, Yael: safe map
        - https://docs.google.com/document/d/1anyoy0_49FjIHrguvQtwUemkAOYFDVRhSv4pPi0fXLE/edit


### 10:00A EDT Tue April 7 meeting
- video
    - https://vimeo.com/405159436
- background, process
- projects, intros
    - Marty: shields
        - http://news.mit.edu/2020/face-shield-ppe-manufacture-covid-19-0331
        - https://project-manus.mit.edu/fs-manufacture
    - James: shields
        - https://www.azahner.com/
        - https://www.parapractice.net/opensource-diecut-face-shield
    - Zach, Alfonso
        - milled multi-layer shields
            - https://gitlab.cba.mit.edu/alfonso/fabshield
        - intubation
            - https://gitlab.cba.mit.edu/zfredin/intubation-station
    - Matt: masks
        - https://gitlab.cba.mit.edu/mcarney/maskproject
    - Jifei, Alfonso: swabs
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
        - https://gitlab.com/fablab-ulb/projects/coronavirus/nasopharyngeal-swabs
    - Sanjay: PPE
        - https://maskson.org/
    - Lars: gowns
        - https://www.youtube.com/watch?v=C-_PyXXQrpM
    - Giovanni: ventilator
        - https://docs.google.com/document/d/1I9d0L0kVBj2s8YckO-jpfbrnk0ZthVaCUAbUWi8pSXg/edit
    - Sai: ventilator
        - http://essg.mit.edu/coronaventilator
    - Michael: fabrics, testing
        - http://go.affoa.org/
    - Lydia: modeling, transmission
        - https://lbourouiba.mit.edu/MITBourouibaCOVID19
    - Amory: immune system
        - https://medium.com/@amorylovins/dont-just-avoid-the-virus-defeat-it-by-strengthening-your-immunity-df850239132d
    - filter media
        - Filippos, Camron: electrospinning
            - https://gitlab.cba.mit.edu/camblackburn/rotary_jet_spinning
            - https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
            - http://electrospintech.com/breathablefabric.html
        - Jennifer: Tyvek
            - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/blob/master/docs/FilteringPerformances.pdf
        - Paloma: wood
            - https://gitlab.cba.mit.edu/palomagr/wood-pulp-filter
    - Camron: pressure sensors
        - http://cba.mit.edu/docs/theses/19.09.Patil.pdf
    - UV
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/30

### 3/31/20 9:00A EDT meeting
- video
    - https://vimeo.com/402623720/5dc28ef3f2
- projects, intros
    - Greg, Camron: particle testing
        -  [paper](docs/chattopadhyay_JMatSci16_204.pdf)
    - Jennifer, James: materials
    - Alex: E-Vent
        - http://news.mit.edu/2010/itw-ventilator-0715
        - https://e-vent.mit.edu/
    - Elazer: coordination
        - http://imes.mit.edu/people/faculty/edelman-elazer/
    - Marty, Robyn: shields
        - https://project-manus.mit.edu/wp-content/uploads/2020/03/Faceshield-Instructions_v4.pdf
        - https://vimeo.com/402220729/70bd7ab2a1
    - Zach: intubation
        - https://gitlab.cba.mit.edu/zfredin/intubation-station
    - Jifei, Alfonso, Nicolas: swabs
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
        - https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
    - George, Paul: pumps and blowers
        - [support](docs/MoogSupportingtheCoronavirusPandemic.pdf)
    - Jonathan: CFD
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/issues/21
    - Jan: DARPA

### 3/23/20 meeting
- video
    - https://vimeo.com/399936860/dfa56808bd
- process
    - unmute, chat, raise hands
- prior, new introductions
- prototyping updates, trials, investigations
    - PPE
        - testing
            - https://gitlab.cba.mit.edu/camblackburn/filter_testing
        - shields
            - https://gitlab.cba.mit.edu/zfredin/quickshield
            - https://gitlab.cba.mit.edu/alfonso/covid19-fast-kirishield
        - helmets
            - https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
        - filter media
            - https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
            - https://gitlab.cba.mit.edu/zfredin/melt-blowing
        - masks
            - https://gitlab.cba.mit.edu/pub/coronavirus/the-maski/-/blob/master/README.md

- urgent needs
    - surgical gowns, hair nets
    - production of sterile PPE in non-sterile workspaces
    - swabs
    - pipette tips, PCR cuvettes
- meeting frequency, next meeting
    - Tue Mar 31 9:00A EDT

### 3/17/20 meeting
- video
    - https://vimeo.com/398378180/5678d20186
- requests, potential projects
    - filter nanoparticle testing (Camron)
    - filter cartridge and mask design (Jiri)
    - filter melt blowing (Zach)
    - filter electrospinning (Filippos)
    - CPAP helmet (Alfonso)
    - CPAP instrumented machine (Jake)
    - face shields (Sarah / Zach / Alfonso)
    - Flowmeter (Alfonso)
- DIY mask materials
    - https://smartairfilters.com/en/blog/best-materials-make-diy-face-mask-virus/
    - https://www.researchgate.net/publication/258525804_Testing_the_Efficacy_of_Homemade_Masks_Would_They_Protect_in_an_Influenza_Pandemic

